Subject: [Rift] Today's core design team call ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 10 Jan 2019 08:45:14 -0800

https://www.dropbox.com/sh/mf4ao1tbq5cmewz/AADmYNeyBT8gh9zmmpx2iwtda?dl=0

Synopsis: not much happened since not much left to do ;-) we're kind of
done with basic spec, some detailed discussion about agreement on mobility
seqnr# treatement needed next week possibly. Talk about dates to publish
-04 that should go through early security and technical reviews ...

--- tony